*{
    margin: 0;
    padding: 0;
    font-family: Georgia, 'Times New Roman', Times, serif;/*bütün sayfaya uygular*/
}
.sayfaark{
    background-color: rgb(0, 255, 149);
}
.kart{
    border: solid 1px rgb(66, 97, 53);
    width: 300px;
    margin: auto auto;
    background-color: bisque;
    box-shadow: 0px 10px 10px rgb(116, 116, 116);
    padding: 10px ;
}
.resim{
    display: block;/*resmi block element halinea getirir*/
    margin: auto auto;/* blok elementi ortalar*/
    border-radius: 40%;/*resimi yuvarlatır*/
    width: 40%;
}
.baslik{
    font-size:20px ;
    text-align: center;
    margin: 10px 10px ;/*ÜST VE ALTTAN 10PX DIŞ BOŞLUK VERİR*/
}
.metin{
    font-size: 12px;
    text-align: center;
    color: rgb(47, 47, 47);
}
.incele{
    display: block;/*resmi block element halinea getirir*/
    text-align: center;
    text-decoration: none;
    background-color: rgb(4, 5, 5);
    padding: 10px 10px;/*ÜST VE ALTTAN İÇ BOŞLUK VERİR*/
    color: aliceblue;
    border-radius: 5px;
    margin: 10px 10px;
}